from fastapi import APIRouter, status

router = APIRouter()


@router.get("/health", status_code=status.HTTP_200_OK)
def health_check():
    """
    Health check endpoint to verify API is running.
    """
    return {"status": "ok"}